Sakoon - Bug #8282

Forget Password > Check email > Click here should be in bold and should be underline because it is

link.

10/31/2023 06:10 PM - Shubham J

Status: Closed Start date: 10/31/2023
Priority: Normal Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310311808-i4zpg.png

You can also implement like this also.
clipboard-202310311810-nod5a.png

History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/28/2023 11:23 AM - Shubham J

- Status changed from Resolved to Closed
